

@font-face {
    font-family: 'brandon';
    src: url('/_assets/fonts/brandon_med-webfont.woff2') format('woff2'),
         url('/_assets/fonts/brandon_med-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'cera';
    src: url('/_assets/fonts/cerapro-light-webfont.eot');
    src: url('/_assets/fonts/cerapro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_assets/fonts/cerapro-light-webfont.woff2') format('woff2'),
         url('/_assets/fonts/cerapro-light-webfont.woff') format('woff'),
         url('/_assets/fonts/cerapro-light-webfont.ttf') format('truetype'),
         url('/_assets/fonts/cerapro-light-webfont.svg#cera_prolight') format('svg');
    font-weight: 300;
    font-style: normal;

}



@font-face {
    font-family: 'cera';
    src: url('/_assets/fonts/cerapro-regularitalic-webfont.eot');
    src: url('/_assets/fonts/cerapro-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_assets/fonts/cerapro-regularitalic-webfont.woff2') format('woff2'),
         url('/_assets/fonts/cerapro-regularitalic-webfont.woff') format('woff'),
         url('/_assets/fonts/cerapro-regularitalic-webfont.ttf') format('truetype'),
         url('/_assets/fonts/cerapro-regularitalic-webfont.svg#cera_proregular_italic') format('svg');
    font-weight: 500;
    font-style: italic;

}



@font-face {
    font-family: 'cera';
    src: url('/_assets/fonts/cerapro-medium-webfont.eot');
    src: url('/_assets/fonts/cerapro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_assets/fonts/cerapro-medium-webfont.woff2') format('woff2'),
         url('/_assets/fonts/cerapro-medium-webfont.woff') format('woff'),
         url('/_assets/fonts/cerapro-medium-webfont.ttf') format('truetype'),
         url('/_assets/fonts/cerapro-medium-webfont.svg#cera_promedium') format('svg');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'cera';
    src: url('/_assets/fonts/cerapro-mediumitalic-webfont.eot');
    src: url('/_assets/fonts/cerapro-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_assets/fonts/cerapro-mediumitalic-webfont.woff2') format('woff2'),
         url('/_assets/fonts/cerapro-mediumitalic-webfont.woff') format('woff'),
         url('/_assets/fonts/cerapro-mediumitalic-webfont.ttf') format('truetype'),
         url('/_assets/fonts/cerapro-mediumitalic-webfont.svg#cera_promedium_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}


